/*@import url(http://www.amctv.com/wp-content/themes/amc/assets/master/css/master.css);*/

/* Only use this for emrgency */

html body.show-talking-dead #social-links a.twbg {
    background: url("http://media.amctv.com/assets/show-talking-dead/img/TD-on-twitter.png") no-repeat top left;
    height: 24px;
    width: 304px;
    display: block;
    text-indent: -10000px;
}
.show-amc-news .rb-social-sidebar-outer .social-show-links,
.show-rubicon .rb-social-sidebar-outer .social-show-links,
.show-the-prisoner .rb-social-sidebar-outer .social-show-links,
.show-the-trivial-pursuits-of-arthur-banks .rb-social-sidebar-outer .social-show-links,
.show-broken-trail .rb-social-sidebar-outer .social-show-links {
    background: url("http://media.amctv.com/assets/master/img/amc-follow-background.png") no-repeat!important;
}
/*.rb-social-sidebar-outer .social-show-links {
  background:url("http://media.amctv.com/assets/master/img/amc-follow-background.png") no-repeat!important;
}

.rb-social-sidebar-outer .social-show-links a {
  display:inline-block;
  height:34px;
  width:34px;
  margin:0 0 0 1px;
}

.rb-social-sidebar-outer .social-show-links a img {
  display:none;
}

.rb-social-sidebar-outer .social-show-links a {
  background:url("http://media.amctv.com/assets/master/img/facebook-icon.png");
}

.rb-social-sidebar-outer .social-show-links a + a {
  background:url("http://media.amctv.com/assets/master/img/twitter-icon.png");
}

.rb-social-sidebar-outer .social-show-links a + a + a {
  background:url("http://media.amctv.com/assets/master/img/youtube-icon.png");
}

body.show-comic-book-men .newsletter-widget-module .header {
  background:url("http://www.amctv.com/wp-content/themes/amc/assets/show-comic-book-men/img/AMC-sign-up-for-news.png") no-repeat scroll -2px 0 transparent!important;
}*/

body.series.halt-and-catch-fire #main #series-header #series-logo {
    margin-left:101px;
    margin-top: 11px;

}

body.series.halt-and-catch-fire #series-subnav #subheader .additional-info {
    text-transform: none;
}

body.show-movie-blog #main a.category-title-4th-and-loud {
    background: transparent url('http://media.amctv.com/assets/master/img/4th-and-loud-blog-logo.png') left top no-repeat;
    display: block;
    height: 100px;
    margin: 0 0 0px;
    text-indent: -99999px;
    width: 175px;
}

body.show-better-call-saul #subheader {padding-top: 147px;}
body.show-better-call-saul #nav-subheader li a {color: #fff;}
body.show-better-call-saul #subheader-title .accessibility {top: 60px; left: 545px;}

body.talking-dead #series-subnav #subheader #subheader-title .accessibility {
  left: 600px!important;
  top: -112px;
}

body.breaking-bad .tve-push-menu ~ #body-b #series-subnav #subheader #subheader-title .accessibility {
  left: 700px;
  top: -120px;
}


body.page-schedule  #menu-dropdowns-featured-movies li {margin-left: 0 !important;}
